<?xml version="1.0"?>
<presentation guid="BBD67384-9EFE-4081-85DE-5254932BC0A2" version="0" availableOffline="1">
	<info>
		<title>TIẾNG VIỆT BÀI 15E_ OA  OE</title>
		<description/>
	</info>
	<files index="id106" thumbnail="id159" totalSize="42776525">
		<file id="id0">data/slide1.js</file>
		<file id="id1">data/slide1.css</file>
		<file id="id2">data/video1.mp4</file>
		<file id="id3">data/quiz1.js</file>
		<file id="id4">data/quiz1/fonts/fnt0.woff</file>
		<file id="id5">data/quiz1/fonts/fnt1.woff</file>
		<file id="id6">data/quiz1/fonts/fnt2.woff</file>
		<file id="id7">data/quiz1/images/quiz_bg_0.jpg</file>
		<file id="id8">data/slide3.js</file>
		<file id="id9">data/slide3.css</file>
		<file id="id10">data/slide4.js</file>
		<file id="id11">data/slide4.css</file>
		<file id="id12">data/slide5.js</file>
		<file id="id13">data/slide5.css</file>
		<file id="id14">data/video2.mp4</file>
		<file id="id15">data/slide6.js</file>
		<file id="id16">data/slide6.css</file>
		<file id="id17">data/quiz2.js</file>
		<file id="id18">data/quiz2/audios/snd-33b4be7fbbc6f0f38b17aa47e8e984ef6389264d.mp3</file>
		<file id="id19">data/quiz2/audios/snd-a70a2724a9a20287ee49345cde50adc9173f0469.mp3</file>
		<file id="id20">data/quiz2/audios/snd-d9cd5fa6113c00ad3e05a40df8a467892b015c58.mp3</file>
		<file id="id21">data/quiz2/fonts/fnt0.woff</file>
		<file id="id22">data/quiz2/fonts/fnt1.woff</file>
		<file id="id23">data/quiz2/fonts/fnt2.woff</file>
		<file id="id24">data/quiz2/images/img-67f9d1b129fe8fe5d3d0cb78325090aaefb65fb1.jpg</file>
		<file id="id25">data/quiz2/images/img-6c694d7c8cf011caf1fe9ce0026a8e9cd2d573da.jpg</file>
		<file id="id26">data/quiz2/images/img-ca64187bb10cd80fd67272bb6dc6dc88af47a2e5.jpg</file>
		<file id="id27">data/quiz2/images/quiz_bg_1.png</file>
		<file id="id28">data/slide8.js</file>
		<file id="id29">data/slide8.css</file>
		<file id="id30">data/video3.mp4</file>
		<file id="id31">data/slide9.js</file>
		<file id="id32">data/slide9.css</file>
		<file id="id33">data/quiz3.js</file>
		<file id="id34">data/quiz3/audios/snd-a70a2724a9a20287ee49345cde50adc9173f0469.mp3</file>
		<file id="id35">data/quiz3/audios/snd-d9cd5fa6113c00ad3e05a40df8a467892b015c58.mp3</file>
		<file id="id36">data/quiz3/audios/snd-f30978fb0867b42500582cde3f7b3f6eb0d1bfba.mp3</file>
		<file id="id37">data/quiz3/fonts/fnt0.woff</file>
		<file id="id38">data/quiz3/fonts/fnt1.woff</file>
		<file id="id39">data/quiz3/images/img-69a1c3f5d0e0dba9f69c377453a779e80cf078d2.jpg</file>
		<file id="id40">data/quiz3/images/img-cb4843a504b692de6f8b72377a3d3f02cb31b35c.jpg</file>
		<file id="id41">data/quiz3/images/img-fb3b2f634a2c74345189ff2eed17d2f727f3c783.jpg</file>
		<file id="id42">data/quiz3/images/quiz_bg_2.png</file>
		<file id="id43">data/slide11.js</file>
		<file id="id44">data/slide11.css</file>
		<file id="id45">data/slide12.js</file>
		<file id="id46">data/slide12.css</file>
		<file id="id47">data/slide13.js</file>
		<file id="id48">data/slide13.css</file>
		<file id="id49">data/slide14.js</file>
		<file id="id50">data/slide14.css</file>
		<file id="id51">data/slide15.js</file>
		<file id="id52">data/slide15.css</file>
		<file id="id53">data/quiz4.js</file>
		<file id="id54">data/quiz4/audios/snd-10dd41aa4771754603a3b90a2bc35d3e738e6b8d.mp3</file>
		<file id="id55">data/quiz4/audios/snd-1dc78df7761967d1087f273ebf4742c01b8e7cd5.mp3</file>
		<file id="id56">data/quiz4/audios/snd-a70a2724a9a20287ee49345cde50adc9173f0469.mp3</file>
		<file id="id57">data/quiz4/audios/snd-b5d74be77dceeaabb4ce209ca9d7af2920799a6c.mp3</file>
		<file id="id58">data/quiz4/audios/snd-bc637458c0af948e8106b2d043393bcfe66cf3e4.mp3</file>
		<file id="id59">data/quiz4/audios/snd-d9cd5fa6113c00ad3e05a40df8a467892b015c58.mp3</file>
		<file id="id60">data/quiz4/fonts/fnt0.woff</file>
		<file id="id61">data/quiz4/fonts/fnt1.woff</file>
		<file id="id62">data/quiz4/fonts/fnt2.woff</file>
		<file id="id63">data/quiz4/images/img-1691a2a74610c7540a7f64d33bd34b6dd3d80315.jpg</file>
		<file id="id64">data/quiz4/images/img-669560c0d5cc803bf81eb6e6bc4afec5aaeb1358.jpg</file>
		<file id="id65">data/quiz4/images/img-d05636a1fe1bf75ae3617584bf7cd34689312fab.jpg</file>
		<file id="id66">data/quiz4/images/img-fbc4a108de53f02a7fec73abc9b4b7382ed948bd.jpg</file>
		<file id="id67">data/quiz4/images/quiz_bg_3.png</file>
		<file id="id68">data/quiz5.js</file>
		<file id="id69">data/quiz5/fonts/fnt0.woff</file>
		<file id="id70">data/quiz5/fonts/fnt1.woff</file>
		<file id="id71">data/quiz5/fonts/fnt2.woff</file>
		<file id="id72">data/quiz5/images/quiz_bg_4.png</file>
		<file id="id73">data/slide18.js</file>
		<file id="id74">data/slide18.css</file>
		<file id="id75">data/quiz6.js</file>
		<file id="id76">data/quiz6/audios/snd-a70a2724a9a20287ee49345cde50adc9173f0469.mp3</file>
		<file id="id77">data/quiz6/audios/snd-d411d8bbcc757742940c31533c0f3ffd16ac9974.mp3</file>
		<file id="id78">data/quiz6/audios/snd-d9cd5fa6113c00ad3e05a40df8a467892b015c58.mp3</file>
		<file id="id79">data/quiz6/fonts/fnt0.woff</file>
		<file id="id80">data/quiz6/fonts/fnt1.woff</file>
		<file id="id81">data/quiz6/fonts/fnt2.woff</file>
		<file id="id82">data/quiz6/images/img-8356d6e1caa49dda8b21eaf28f3c2654b57c6a1a.jpg</file>
		<file id="id83">data/quiz6/images/img-c42ba00b610bc65055d92cdc9f45dfedbae34cc7.jpg</file>
		<file id="id84">data/quiz6/images/quiz_bg_5.png</file>
		<file id="id85">data/slide20.js</file>
		<file id="id86">data/slide20.css</file>
		<file id="id87">data/slide21.js</file>
		<file id="id88">data/slide21.css</file>
		<file id="id89">data/slide22.js</file>
		<file id="id90">data/slide22.css</file>
		<file id="id91">data/sound1.mp3</file>
		<file id="id92">data/sound2.mp3</file>
		<file id="id93">data/sound3.mp3</file>
		<file id="id94">data/sound4.mp3</file>
		<file id="id95">data/sound5.mp3</file>
		<file id="id96">data/sound6.mp3</file>
		<file id="id97">data/sound7.mp3</file>
		<file id="id98">data/sound8.mp3</file>
		<file id="id99">data/sound9.mp3</file>
		<file id="id100">data/sound10.mp3</file>
		<file id="id101">data/sound11.mp3</file>
		<file id="id102">data/sound12.mp3</file>
		<file id="id103">data/sound13.mp3</file>
		<file id="id104">data/video4.mp4</file>
		<file id="id105">data/quizplayer.js</file>
		<file id="id106">index.html</file>
		<file id="id107">data/player.js</file>
		<file id="id112">data/browsersupport.js</file>
		<file id="id113">data/apple-touch-icon.png</file>
		<file id="id114">data/favicon.ico</file>
		<file id="id115">data/fnt0.woff</file>
		<file id="id116">data/fnt1.woff</file>
		<file id="id117">data/fnt10.woff</file>
		<file id="id118">data/fnt11.woff</file>
		<file id="id119">data/fnt12.woff</file>
		<file id="id120">data/fnt13.woff</file>
		<file id="id121">data/fnt14.woff</file>
		<file id="id122">data/fnt2.woff</file>
		<file id="id123">data/fnt3.woff</file>
		<file id="id124">data/fnt4.woff</file>
		<file id="id125">data/fnt5.woff</file>
		<file id="id126">data/fnt6.woff</file>
		<file id="id127">data/fnt7.woff</file>
		<file id="id128">data/fnt8.woff</file>
		<file id="id129">data/fnt9.woff</file>
		<file id="id130">data/html5-unsupported.html</file>
		<file id="id131">data/html5.png</file>
		<file id="id132">data/img0.png</file>
		<file id="id133">data/img1.jpg</file>
		<file id="id134">data/img10.png</file>
		<file id="id135">data/img11.png</file>
		<file id="id136">data/img12.jpg</file>
		<file id="id137">data/img13.png</file>
		<file id="id138">data/img14.jpg</file>
		<file id="id139">data/img15.png</file>
		<file id="id140">data/img16.png</file>
		<file id="id141">data/img17.png</file>
		<file id="id142">data/img18.jpg</file>
		<file id="id143">data/img2.png</file>
		<file id="id144">data/img3.jpg</file>
		<file id="id145">data/img4.jpg</file>
		<file id="id146">data/img5.jpg</file>
		<file id="id147">data/img6.png</file>
		<file id="id148">data/img7.png</file>
		<file id="id149">data/img8.jpg</file>
		<file id="id150">data/img9.jpg</file>
		<file id="id151">data/logo.png</file>
		<file id="id152">data/photo1.png</file>
		<file id="id153">data/quiz_bg_0.png</file>
		<file id="id154">data/quiz_bg_1.png</file>
		<file id="id155">data/quiz_bg_2.png</file>
		<file id="id156">data/quiz_bg_3.png</file>
		<file id="id157">data/quiz_bg_4.png</file>
		<file id="id158">data/quiz_bg_5.png</file>
		<file id="id159">data/ismplayer/preview.png</file>
		<file id="id160">data/ismplayer/play.svg</file>
		<file id="id161">data/ismplayer/style.css</file>
		<file id="id162">data/ismplayer/style_mini.css</file>
		<file id="id163">ismplayer.html</file>
		<file id="id164">data/ismplayer/app_store2x.png</file>
		<file id="id165">metainfo.xml</file>
	</files>
</presentation>
